.navbar-nav .span-logo {
    min-width: 150px;
    padding-right: 60px!important;
}

.entry-content ul.no-list li {
    padding-left: 0;
    position: static; /* remove any special positioning if applied */
}

.entry-content ul.alignnone {
    margin: 5px;
}

.entry-content ul.no-list li:before {
    content: none; /* hides the icon */
    display: none;
}

h2.wgt-title {
    margin: auto;
    padding: 50px;
    text-align: center;
}

    .wgt-gallery .span-image {
        padding: 10px;
    }

/* HR Spacing */

hr {
    margin: 30px 50px;
}

/* Custom Tile Colour */

.page-id-121500  .wgt-button-links.style-blue>div>div>div:nth-child(2)>a {
    background-image: none;
    background-color: #fff;
}

.page-id-121500 .wgt-button-links.style-blue > div > div > div:nth-child(2) > a > h2 { color: #0c5a9a;}

.page-id-121500 .wgt-button-links.style-blue > div > div > div:nth-child(2) > a > span > svg > use {fill:#0c5a9a;}

body>.page-id-121500>div.row-offcanvas.right>div>main>section.wgt.wgt-button-links.style-blue>div>div>div:nth-child(2)>a {
    background-image: none;
    background-color: #fff;
}

.page-id-121500>body > div.row-offcanvas.right > div > main > section.wgt.wgt-button-links.style-blue > div > div > div:nth-child(2) > a > h2 { color: #0c5a9a;}

.page-id-121500>body > div.row-offcanvas.right > div > main > section.wgt.wgt-button-links.style-blue > div > div > div:nth-child(2) > a > span > svg > use {fill:#0c5a9a;}

.gform_heading {display:none;}

.type-application .gfield_checkbox input {
    left: auto!important;
    position: absolute;
    top: auto!important;
}

.type-application .gfield_long_label .gfield_label {
    padding: 16px 20px 0;
}

.gform_confirmation_message_28 {padding: 50px;}

label.gfield_label_before_complex, span.gfield_required {
    margin-bottom: 45px;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.gfield input[type=date], .gfield input[type=email], .gfield input[type=number], .gfield input[type=password], .gfield input[type=tel], .gfield input[type=text], .gfield input[type=url], .gfield select {
    border: 1px solid #ababab;
    font-size: 1rem;
    line-height: 137.5%;
    padding: 35px 20px 5px;
}

.type-application .gfield_description {
    font-weight: 600;
    padding: 20px;
}

label.gfield_label_before_complex, span.gfield_required {
    display: none!important;
}

.accordion-tab img {padding-bottom:15px;}

@media (min-width: 1200px) {
.page-id-136  .wgt-hero.style-home .span-intro {
    max-width: 70%;
}}

@media (min-width: 768px) {
.page-id-136  .wgt-hero .container {
    padding-bottom: 50px;
    padding-top: 50px;
}
.page-id-136 .wgt-hero.style-home .span-intro {
    max-width: 70%;
    width: 70%;
}
}

.type-application .gfield_label, .type-application .ginput_complex label {
    top: 10%;
}

page-id-136 .featured-article:before {
    background: rgba(11, 90, 154, .80)!important;
}